/** Common css **/
html {
  font-size: 14px;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  line-height: 1.4;
}

a:hover,
a:focus {
	text-decoration: none;
}

/** Common Class **/
.container {
  max-width: 980px;
  width: 100%;
}

.site-content {
	min-height: 800px;
  float: left;
  width: 80%;
}

.site-content-contain{
  padding: 0px 0px;
  margin-right: auto;
  margin-left: auto;
  max-width: 100%;
}

.d-block {
  display: block;
}

.text-uppercase {
  text-transform: uppercase;
}

.pos-rel {
  position: relative;
}

.pos-ab {
  position: absolute;
}

.left{
  float: left;
}

.right{
  float: right;
}

.sidebar{
  width: 20%;
}

iframe {
    margin: 20px 0;
}

/* Spacing */
.m-0 {
	margin: 0 !important;
}

.mt-0 {
	margin-top: 0 !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.p-0 {
	padding: 0 !important;
}

.pt-0 {
	padding-top: 0 !important;
}

.pb-0 {
	padding-bottom: 0 !important;
}

.block + .block {
	margin-top: 50px;
}

.w-100 {
	width: 100%;
}

.border-animation {
  position: relative;
}

.border-animation::after {
  position: absolute;
  content: '';
  display: block;
  width: 0;
  height: 1px;
  background-color: #f05030;
  -webkit-transition: width .3s;
  transition: width .3s;
}

.border-animation:hover::after,
.border-animation:focus::after {
  width: 100%;
}

.table > thead > tr > th {
	background-color: #777;
	color: #fff;
}

.table--text-center > thead > tr > th,
.table--text-center > tbody > tr > td,
.table--text-center > tbody > tr > th {
	text-align: center;
}

.img-center {
	display: block;
	margin: 0 auto;
  padding: 20px 0;
}

.owl-carousel--equal-height .owl-stage,
.owl-carousel--equal-height .owl-item {
  display: flex;
}

.owl-carousel--equal-height .owl-item {
  height: auto !important;
}

.owl-carousel--equal-height .item {
  width: 100%;
}

.owl-carousel--equal-height .item img {
  height: 100%;
}

/* Header Start */
.site-header {
	border-bottom: 1px solid #ccc;
  width: 100%;
  top: 0px;
  background: #fff;
  z-index: 1;
}

.custom-logo-link {
  display: block;
}

.custom-logo-link img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.menu-toggle {
  background-color: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #222;
  display: none;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 800;
  line-height: 1.5;
  margin: 1px auto 2px;
  padding: 1em;
  text-shadow: none;
}
.navigation-top {
  background: #fff;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
  font-size: 16px;
  font-size: 1rem;
  position: relative;
}

.navigation-top .wrap {
  max-width: 1000px;
  padding: 0;
}

.navigation-top a {
  color: #222;
  font-weight: 600;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
  color: #767676;
}

.main-navigation {
  clear: both;
  display: block;
}

.main-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0 1.5em;
  text-align: left;
}

/* Display the menu toggle when JavaScript is available. */

.main-navigation.toggled-on ul.nav-menu {
  display: block;
}

.menu-toggle:hover,
.menu-toggle:focus {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.menu-toggle:focus {
  outline: thin solid;
}

.menu-toggle .icon {
  margin-right: 0.5em;
  top: -2px;
}

.toggled-on .menu-toggle .icon-bars,
.menu-toggle .icon-close {
  display: none;
}

.toggled-on .menu-toggle .icon-close {
  display: inline-block;
}

/* Dropdown Toggle */

.dropdown-toggle {
  background-color: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #222;
  display: block;
  font-size: 16px;
  right: -0.5em;
  line-height: 1.5;
  margin: 0 auto;
  padding: 0.5em;
  position: absolute;
  text-shadow: none;
  top: 0;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
  background: transparent;
}

.dropdown-toggle:focus {
  outline: thin dotted;
}

.dropdown-toggle.toggled-on .icon {
  -ms-transform: rotate(-180deg); /* IE 9 */
  -webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
  transform: rotate(-180deg);
}

/* Hide the menu on small screens when JavaScript is available.
 * It only works with JavaScript.
 */

.js .main-navigation ul,
.main-navigation .menu-item-has-children > a > .icon,
.main-navigation .page_item_has_children > a > .icon,
.main-navigation ul a > .icon {
  display: none;
}

.main-navigation > div > ul {
  border-top: 1px solid #eee;
  padding: 0.75em 1.695em;
}

.js .main-navigation.toggled-on > div > ul {
  display: block;
}

.main-navigation ul ul {
  padding: 0 0 0 1.5em;
}

.main-navigation ul ul.toggled-on {
  display: block;
}

.main-navigation ul ul a {
  letter-spacing: 0;
  padding: 0.4em 0;
  position: relative;
  text-transform: none;
}

.main-navigation li {
  padding: 0% 3%;
  position: relative;
  display: inline-block;
}

.main-navigation li li,
.main-navigation li:last-child {
  border: 0;
}

.main-navigation a {
  display: block;
  padding: 0.5em 0;
  text-decoration: none;
}

.main-navigation a:hover {
  color: #767676;
}
.main-navigation>div>ul{
  display: inline !important;
  border: none;
}
/* Header End */

.site-footer {
	margin-top: 50px;
	padding: 30px 0 15px 0;
  clear: both;
}

.social img {
    max-width: 30px;
    margin-right: 10px;
}

.social.none {
    text-align: center;
}
/*Back to top Start*/
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
/*Back to top End*/

/*Contact Form Start*/
.contact-form {
    text-align: left;
    width: 650px;
    margin: 0 auto;
}
.contact-form input, .contact-form label, .contact-form textarea {
    width: 100%;
    padding: 5px;
}
.contact-form label{
    font-weight: 100; 
}
.contact-form input[type="submit"] {
    width: auto;
    float: right;
    background-color: #dbb89a;
    border: 0;
    color: #FFFFFF;
    margin: 0;
    padding: 5px;
}
.contact-form input, .contact-form textarea {
    box-shadow: 0 1px 4px #00000099;
    border: none;
    border-radius: 5px;
    margin-top: 10px;
}
.copyright-text {
    border-top: 1px solid #a0a09f;
    border-bottom: 1px solid #a0a09f;
    display: inline-block;
    padding: 10px 0;
    margin: 15px 0;
}
section.block.contact-us-block {
    padding: 0 1%;
}
/*Contact Form End*/
.session-times table {
    max-width: 800px;
    margin: 0 auto;
    font-size: 14px;
}
.intro-block{
  max-width: 646px;
}

.movie-shortcode{
  text-align: left;
  margin: 0px auto;
}

/*Sun theatre template*/
.page-template-sun-theatre #page {
    max-width: 990px;
    margin: 0 auto;
    background-color: #ffffff;
}
.page-template-sun-theatre {
    background-color: #000000;
}
.navigation-top {
    background: #fff;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
.site-header{
  border-bottom: none;
}
#session tbody a {
    color: #337ab7;
}
#session tbody a:hover,.movie-list-wrap a:hover,.movie-list-wrap .active {
    color: #ef512f;
}
.custom-header{
    margin-bottom: 0 !important;
}

/*Popup css*/
a.hustle_module_shortcode_trigger{
  width: auto;
/*   background-color: #dbb89a; */
  background-color: #000000;
  border: 0;
  color: #FFFFFF;
  margin: 0;
  padding: 8px;
  box-shadow: 0 1px 4px #00000099;
  border-radius: 5px;
}
.hustle-modal .hustle-modal-message h1{
  font-family: arial !important;
  font-weight: normal !important;
}
.hustle-modal-content {
    max-height: calc(80vh - 5px) !important;
}

@media screen and (max-width:768px) {
  .contact-form {
    width: 100%;
  }
 
  /* Main Navigation */

  .js .menu-toggle,
  .js .dropdown-toggle {
    display: none;
  }

  .main-navigation {
    width: auto;
  }

  .js .main-navigation ul,
  .js .main-navigation ul ul,
  .js .main-navigation > div > ul {
    display: block;
  }

  .main-navigation ul {
    background: transparent;
    padding: 0;
  }

  .main-navigation > div > ul {
    border: 0;
    margin-bottom: 0;
    padding: 0;
  }

  .main-navigation li {
    border: 0;
    display: inline-block;
  }

  .main-navigation li li {
    display: block;
  }

  .main-navigation a {
    padding: 1em 1.25em;
  }

  .main-navigation ul ul {
    background: #fff;
    border: 1px solid #bbb;
    left: -999em;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 99999;
  }

  .main-navigation ul li.menu-item-has-children:before,
  .main-navigation ul li.menu-item-has-children:after,
  .main-navigation ul li.page_item_has_children:before,
  .main-navigation ul li.page_item_has_children:after {
    border-style: solid;
    border-width: 0 6px 6px;
    content: "";
    display: none;
    height: 0;
    position: absolute;
    right: 1em;
    bottom: -1px;
    width: 0;
    z-index: 100000;
  }

  .main-navigation ul li.menu-item-has-children.focus:before,
  .main-navigation ul li.menu-item-has-children:hover:before,
  .main-navigation ul li.menu-item-has-children.focus:after,
  .main-navigation ul li.menu-item-has-children:hover:after,
  .main-navigation ul li.page_item_has_children.focus:before,
  .main-navigation ul li.page_item_has_children:hover:before,
  .main-navigation ul li.page_item_has_children.focus:after,
  .main-navigation ul li.page_item_has_children:hover:after {
    display: block;
  }

  .main-navigation ul li.menu-item-has-children:before,
  .main-navigation ul li.page_item_has_children:before {
    border-color: transparent transparent #bbb;
    bottom: 0;
  }

  .main-navigation ul li.menu-item-has-children:after,
  .main-navigation ul li.page_item_has_children:after {
    border-color: transparent transparent #fff;
  }

  .main-navigation ul ul li:hover > ul,
  .main-navigation ul ul li.focus > ul {
    left: 100%;
    right: auto;
  }

  .main-navigation ul ul a {
    padding: 0.75em 1.25em;
    width: 16em;
  }

  .main-navigation li li {
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
  }

  .main-navigation li li:hover,
  .main-navigation li li.focus {
    background: #767676;
  }

  .main-navigation li li a {
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
  }

  .main-navigation li li.focus > a,
  .main-navigation li li:focus > a,
  .main-navigation li li:hover > a,
  .main-navigation li li a:hover,
  .main-navigation li li a:focus,
  .main-navigation li li.current_page_item a:hover,
  .main-navigation li li.current-menu-item a:hover,
  .main-navigation li li.current_page_item a:focus,
  .main-navigation li li.current-menu-item a:focus {
    color: #fff;
  }

  .main-navigation ul li:hover > ul,
  .main-navigation ul li.focus > ul {
    left: 0.5em;
    right: auto;
  }

  .main-navigation .menu-item-has-children > a > .icon,
  .main-navigation .page_item_has_children > a > .icon {
    display: inline;
    left: 5px;
    position: relative;
    top: -1px;
  }

  .main-navigation ul ul .menu-item-has-children > a > .icon,
  .main-navigation ul ul .page_item_has_children > a > .icon {
    margin-top: -9px;
    left: auto;
    position: absolute;
    right: 1em;
    top: 50%;
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    -ms-transform: rotate(-90deg); /* IE 9 */
    transform: rotate(-90deg);
  }

  .main-navigation ul ul ul {
    left: -999em;
    margin-top: -1px;
    top: 0;
  }

  .main-navigation ul ul li.menu-item-has-children.focus:before,
  .main-navigation ul ul li.menu-item-has-children:hover:before,
  .main-navigation ul ul li.menu-item-has-children.focus:after,
  .main-navigation ul ul li.menu-item-has-children:hover:after,
  .main-navigation ul ul li.page_item_has_children.focus:before,
  .main-navigation ul ul li.page_item_has_children:hover:before,
  .main-navigation ul ul li.page_item_has_children.focus:after,
  .main-navigation ul ul li.page_item_has_children:hover:after {
    display: none;
  }

}
@media screen and (max-width:640px) {
.site-branding {
    margin-bottom: 25px !important;
}
}
@media screen and (max-width:380px) {
.tablepress td, .tablepress th {
    padding: 2px !important;
  }
}